body{
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	background-color: #dfebff;
	font-family: Verdana;
	font-size: 13px;
	color: #3a3a3a;
}




.txt_9
{font-size: 9px;}
.txt_10
{font-size: 10px;}
.txt_11
{font-size: 11px;}
.txt_12
{font-size: 12px;}
.txt_13
{font-size: 13px;}
.txt_14
{font-size: 14px;}
.txt_15
{font-size: 15px;}
.txt_16
{font-size: 16px;}
.txt_18
{font-size: 18px;}


.txt_hotline
{font-size: 14px; font-weight:bold;}
.txt_submenu
{font-size: 11px; font-weight:none; color:#F6D8D9;}
.txt_head
{font-size: 15px; font-weight:bold; color:#ADA009;}
.txt_title
{font-size: 15px; font-weight:bold; color:#16887f;}
.txt_title2
{font-size: 15px; font-weight:bold; color:#548720;}
.txt_title3
{font-size: 15px; font-weight:bold; color:#32639e;}
.txt_title4
{font-size: 30px; font-weight:none; color:#16887f; font-style:italic;}
.txt_title5
{font-size: 15px; font-weight:bold; color:#f20000;}
.txt_history
{font-size: 15px; font-weight:bold; color:#FFFFFF;}
.txt_stepnum_pre
{font-size: 11px; font-weight:bold; color:#B1BDDC;}
.txt_stepnum_on
{font-size: 11px; font-weight:bold; color:#012E93;}
.txt_stepnum_next
{font-size: 11px; font-weight:bold; color:#012E93;}
.txt_step_pre
{font-size: 11px; font-weight:bold; color:#FFFFFF;}
.txt_step_on
{font-size: 11px; font-weight:bold; color:#FFFFFF;}
.txt_step_next
{font-size: 11px; font-weight:bold; color:#012E93;}

.page 
{font-size: 9px; color: #EAE1D9;}
.txt_footer
{font-size: 11px; color: #a7c0ea;}




a:link 
{font-size: 13px; color: #548720; text-decoration:underline;}
a:visited 
{font-size: 13px; color: #548720; text-decoration:underline;}
a:hover 
{font-size: 13px; color: #548720; text-decoration:none;}

a.submenu:link 
{font-size: 10px; color: #F19494; text-decoration: none;}
a.submenu:visited  
{font-size: 10px; color: #F19494; text-decoration: none;}
a.submenu:hover
{font-size: 10px; color: #FFB808; text-decoration: none;}

a.b:link 
{font-size: 10px; font-weight:bold; color: #FFFFFF; text-decoration: none;}
a.b:visited  
{font-size: 10px; font-weight:bold; color: #FFFFFF; text-decoration: none;}
a.b:hover
{font-size: 10px; font-weight:bold; color: #CCE456; text-decoration: none;}

a.link_Footer:link 
{font-size: 10px; font-weight:bold ; color: #FFFFFF; text-decoration: none;}
a.link_Footer:visited  
{font-size: 10px; font-weight:bold ; color: #FFFFFF; text-decoration: none;}
a.link_Footer:hover
{font-size: 10px; font-weight:bold ; color: #FFFFFF; text-decoration: underline;}

a.link_head:link 
{font-size: 11px; font-weight:bold; color: #FFFFFF; text-decoration: none;}
a.link_head:visited  
{font-size: 11px; font-weight:bold; color: #FFFFFF; text-decoration: none;}
a.link_head:hover
{font-size: 11px; font-weight:bold; color: #FFFFFF; text-decoration: underline;}

a.link_carname:link 
{font-size: 10px; font-weight:bold; color: #8F0208; text-decoration: underline;}
a.link_carname:visited  
{font-size: 10px; font-weight:bold; color: #8F0208; text-decoration: underline;}
a.link_carname:hover
{font-size: 10px; font-weight:bold; color: #8F0208; text-decoration: none;}

a.link_guyname3:link 
{font-size: 10px; font-weight:bold ; color: #DD0068; text-decoration: underline;}
a.link_guyname3:visited  
{font-size: 10px; font-weight:bold ; color: #DD0068; text-decoration: underline;}
a.link_guyname3:hover
{font-size: 10px; font-weight:bold ; color: #DD0068; text-decoration: none;}

a.link_forum:link 
{font-size: 10px; font-weight:none; color: #000000; text-decoration: none;}
a.link_forum:visited  
{font-size: 10px; font-weight:none; color: #000000; text-decoration: none;}
a.link_forum:hover
{font-size: 10px; font-weight:none; color: #666666; text-decoration: underline;}

a.link_forum-author:link 
{font-size: 10px; font-weight:bold; color: #DD0068; text-decoration: underline;}
a.link_forum-author:visited  
{font-size: 10px; font-weight:bold; color: #DD0068; text-decoration: underline;}
a.link_forum-author:hover
{font-size: 10px; font-weight:bold; color: #DD0068; text-decoration: none;}

a.link_events1:link 
{font-size: 11px; font-weight:bold; color: #92A70D; text-decoration: underline;}
a.link_events1:visited  
{font-size: 11px; font-weight:bold; color: #92A70D; text-decoration: underline;}
a.link_events1:hover
{font-size: 11px; font-weight:bold; color: #92A70D; text-decoration: none;}

a.link_events2:link 
{font-size: 11px; font-weight:bold; color: #49AED5; text-decoration: underline;}
a.link_events2:visited  
{font-size: 11px; font-weight:bold; color: #49AED5; text-decoration: underline;}
a.link_events2:hover
{font-size: 11px; font-weight:bold; color: #49AED5; text-decoration: none;}

a.link_Button:link 
{font-size: 9px; font-weight:bold; color: #535353; text-decoration: none;}
a.link_Button:visited  
{font-size: 9px; font-weight:bold; color: #535353; text-decoration: none;}
a.link_Button:hover
{font-size: 9px; font-weight:bold; color: #A3BF18; text-decoration: none;}

a.link_Page:link 
{font-size: 12px; color: #92A70D; text-decoration: underline;}
a.link_Page:visited  
{font-size: 12px; color: #92A70D; text-decoration: underline;}
a.link_Page:hover
{font-size: 12px; color: #92A70D; text-decoration: none;}

a.link_Sort:link 
{font-size: 12px; color: #DD0068; text-decoration: underline;}
a.link_Sort:visited  
{font-size: 12px; color: #DD0068; text-decoration: underline;}
a.link_Sort:hover
{font-size: 12px; color: #DD0068; text-decoration: none;}





.input_simple {
	font-family: Verdana;
	border-top: 1px solid #7F9DB9;
	border-right: 1px solid #7F9DB9;
	border-bottom: 1px solid #7F9DB9;
	border-left: 3px solid #EB55A0;
	font-size:11px;
	color:#000000;
	height:20;
	padding:2;
}
.input_simple-no {
	font-family: Verdana;
	border-top: 1px solid #7F9DB9;
	border-right: 1px solid #7F9DB9;
	border-bottom: 1px solid #7F9DB9;
	border-left: 1px solid #7F9DB9;
	font-size:11px;
	color:#000000;
	height:20;
	padding:2;
}
.input_blue {
	font-family: Verdana;
	border-top: 1px solid #7F9DB9;
	border-right: 1px solid #7F9DB9;
	border-bottom: 1px solid #7F9DB9;
	border-left: 1px solid #7F9DB9;
	font-size:10px;
	color:#000000;
	height:18;
	padding:2;
}
.input_white {
	font-family: Verdana;
	border-top: 1px solid #000000;
	border-right: 1px solid #000000;
	border-bottom: 1px solid #000000;
	border-left: 1px solid #000000;
	font-size:10px;
	color:#000000;
	height:20;
	padding:2;
}
.input_username {
	font-family: Verdana;
	border-top: 1px solid #269CCA;
	border-right: 1px solid #269CCA;
	border-bottom: 1px solid #269CCA;
	border-left: 1px solid #269CCA;
	font-size:10px;
	color:#E73C8C;
	height:20;
	padding:2;
	background-color: #C9EDFB;
}
.input_url {
	font-family: Verdana;
	border-top: 1px solid #7F9DB9;
	border-right: 1px solid #7F9DB9;
	border-bottom: 1px solid #7F9DB9;
	border-left: 3px solid #809A00;
	font-size:11px;
	color:#809A00;
	height:20;
	padding:2;
}
.button_Black {
	font-family: Verdana;
	border-bottom: 1px solid #000000;
	border-left: 5px solid #666666;
	border-right: 1px solid #000000;
	border-top: 1px solid #666666;
	font-size: 10px;
	color: #F2F5FD;
	background-color: #333333;
}




.border_Gray {
	border: 1px solid #778DB2;
}
.border_Gray2 {
	border: 1px solid #CCCCCC;
}
.border4dot_Gray {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #DEDEDE;
}
.border3_Gray {
border-right: #DEDEDE 1px solid;
}



.background_fixRight
{background-position: right top;}
.background_fixRightBottom
{background-position: right bottom;}
.background_fixLeftBottom
{background-position: left bottom;}

.bg_submenu
{background-color: #B21B21;}
.bg_submenu_on
{background-color: #990000;}
.bg_step_pre
{background-color: #B1BDDC;}
.bg_step_on
{background-color: #012E93;}
.bg_step_next
{background-image: url(/New/images/step_bg_next.gif);}

.bg_footer
{background-color: #1b5cc8;}





.hr_gray1 {
	height: 1px;
	color: #E1E1E1;
}